

/*PHONE*/
@media screen and (max-width:480px) { 
.inner {
	width:100%;
}
#not_m {
    display: none !important;
}
.m_only {
    display: block;
}
.w70 {
    width: 100%;
}
p {
    font-size: 14px;
}
#logo img {
    width: 120px;
}
#logo {
    padding: 9px;
}
.content {
    padding: 0px;
    display: block;
    float: left;
    width: 85%;
    margin: 7.5%;
}
 .contact_home {
    width: 100%;
    border-left: 0px !important;
    border-top: 1px solid lightgray;
    padding-top: 25px;
    margin-top: 25px !important;
	text-align:center;
}
#nav {
    width: 100%;
    padding: 0px !important;
    padding-bottom: 8% !important;
}

#nav li:last-child {
    border-right: 0px;
}
#nav li {
    float: left;
    width: 25.1%;
    padding: 4% !important;
    text-align: center;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

#logo {
    float: left;
    width: 100%;
    padding: 0px;
    padding-bottom: 5%;
}

#logo img {
    margin: auto;
    display: block;
    text-align: center;
    float: none !important;
    width: 55%;
    padding: 0px;
}

.header-right {
    display: none;
}
/*
.contact_home p {
    font-size: 22pt;
    line-height: 40px;
    font-family: 'Andesreg';
    padding-bottom: 25px;
}
.contact_home h2 {
    font-size: 30pt;
} */
#button {
    border-radius: 8px;
    margin: auto !important;
    display: block;
    float: none !important;
    margin-top: 13px !important;
}
footer {
	    min-height: 400px;
}

footer p {
    margin-top: 10px;
}
/* NAV */
header .m_only {
    background-color: #13a9e8;
    float: left;
}

#navwrappermobile {
    float: right;
    width: 100%;
    font-size: 26pt;
    text-align: center;
    background-color: lightgray;
    margin-top: 86px;
}
#navmobile li {
    list-style: none !important;
    width: 100% !important;
    float: left;
}
#navmobile {
    float: left;
	    margin: 0px !important;
	padding-left:0px;
}
#navmobile li a {
    padding-top: 9px;
    padding-bottom: 9px;
    width: 100% !important;
    font-family: 'Andesreg';
    font-size: 12pt;
    text-decoration: none !important;
    color: black;
    display: block;
    margin: auto;
}
.featured {
    overflow: hidden !important;
    width: 100%;
}
.featured h3 {
    padding-left: 0px !important;
}
.servicewrapper img {
    width: 100%;
    margin: auto;
    padding-bottom: 20px;
}
	#gallery a {
    width: 100%;
    padding-bottom: 70%;
}
/* LATEST */
.latestwrap {
    text-align: center;
}
.proslider {
    width: 82% !important;
    margin: auto !important;
    float: initial;
}
#latesttext {
    float: inherit;
    margin: auto !important;
    width: 80% !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
body {
    overflow-x: hidden !important;
}
.latestwrap .inner {
    padding: 0px !important;
}
	#gallery .details {
		top: auto !important;
		bottom: 0px !important;
		background-image: url(../images/gradient-blue.png);
		background-repeat: repeat-x;
		
	}
	#gallery .details {
    top: auto !important;
    bottom: 0px !important;
    background-image: url(../images/gradient-blue.png) !important;
    background-repeat: repeat-x !important;
    background-position: top center !important;
    background-size: 13px !important;
}
	#gallery a .details h2 {
    margin: 0px;
    font-size: 12pt;
}
	.enquiry {
    padding: 5%;
    width: 90% !important;
    margin-top: 10%;
}
.w50_right {
    float: left !important;
    width: 100%;
}
	.w50_left {
    float: left;
    width: 100%;
}
	input {
    padding: 4% 2% !important;
}
}